.crosslink-1 {
    position: relative;
}

.crosslink-1 .mobile-links {
    display: none;
}
.crosslink-1 .desktop-links .column_box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 120px;
    padding-bottom: 120px;
    border-left: solid 1px #707070;
}

.crosslink-1 .desktop-links .column_content:first-of-type .column_box {
    border-left: none;
}

.crosslink-1 .desktop-links a.column_box {
    text-decoration: none;
}
.crosslink-1 .desktop-links .text_section {
    padding-left: 15px;
    padding-right: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-negative: unset;
    flex-shrink: unset;
}
.crosslink-1 .desktop-links {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.crosslink-1 .desktop-links .background_image_container {
    height: 100%;
    width: 100%;
    position: absolute;
    opacity: 0;
    transition: ease all 0.7s;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.crosslink-1 .desktop-links .background_image_container::after {
    content: '';
    top: 0;
    left: 0;
    position: absolute;
    height: 100%;
    width: 100%;
    background: rgb(60,60,59);
    background: -moz-linear-gradient(0deg, rgba(60,60,59,1) 0%, rgba(60,60,59,0.50) 50%, rgba(60,60,59,1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(60,60,59,1) 0%, rgba(60,60,59,0.50) 50%, rgba(60,60,59,1) 100%);
    background: linear-gradient(0deg, rgba(60,60,59,1) 0%, rgba(60,60,59,0.50) 50%, rgba(60,60,59,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3c3c3b",endColorstr="#3c3c3b",GradientType=1);
}

.crosslink-1 .desktop-links .column_content {
    z-index: 3;
}

/*** Un-Hovered ***/
.crosslink-1 .desktop-links .column_box h3.hire-title {
    text-transform: capitalize;
    opacity: 0.3;
    transition: ease all 0.5s;
}
.crosslink-1 .desktop-links .column_box button.primary,
.crosslink-1 .desktop-links .column_box button.secondary {
    opacity: 0;
    transition: ease all 0.5s;
    margin-top: 0;
}
.crosslink-1 .desktop-links .column_box p.inc {
    transition: ease all 0.5s;
    color: #7f7f7f;
    font-size: 20px;
    font-weight: 600;
}

/*** Hovered ***/
.crosslink-1 .desktop-links .column_box:hover h3.hire-title {
    opacity: 1;
}
.crosslink-1 .desktop-links .column_box:hover button.primary,
.crosslink-1 .desktop-links .column_box:hover button.secondary {
    opacity: 1;
}
.crosslink-1 .desktop-links .column_box:hover p.inc {
    color: white;
}
.crosslink-1 .desktop-links .column_content:hover + div.background_image_container {
    opacity: 1;
}





@media(min-width: 1499.98px) {
    .crosslink-1 .desktop-links .column_content {
        min-height: 700px;
        height: calc(100vh - 90px); /* edit the minus px value to match the height of the header nav */
    }

    .crosslink-1 .desktop-links .column_box {
        border-left: none;
    }

    .crosslink-1 .desktop-links .column_box:after {
        content: '';
        position: absolute;
        height: 0;
        width: 1px;
        background-color: #7f7f7f;
        top: 0;
        right: 1px;
    }

    .crosslink-1.animate_the_lines .desktop-links .column_box:after {
        animation-name: appearInLines;
        animation-duration: 4s;
        animation-fill-mode: forwards;
    }

    .crosslink-1 .desktop-links .column_content:nth-of-type(7) a.column_box:after {
        display: none;
    }

    @keyframes appearInLines {
        from {height: 0}
        to {height: 100%}
    }



}

/*** Responsive ***/
@media(max-width: 1499.98px) {

    .crosslink-1 .desktop-links .column_box {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .crosslink-1 .desktop-links .text_section {
        padding-top: 200px;
        padding-bottom: 200px;
    }

    .crosslink-1 .desktop-links .column_box button.primary,
    .crosslink-1 .desktop-links .column_box button.secondary {
        margin: 0;
    }
}


@media(max-width: 991.98px) {

    .crosslink-1 .desktop-links .column_box {
        padding-top: 40px;
        padding-bottom: 40px;
        border-bottom: solid 1px #707070;
    }

    .crosslink-1 .desktop-links .column_content:nth-of-type(5) .column_box,
    .crosslink-1 .desktop-links .column_content:nth-of-type(7) .column_box {
        border-bottom: none;
    }

    .crosslink-1 .desktop-links .text_section {
        padding-top: 100px;
        padding-bottom: 80px;
    }

    .crosslink-1 .desktop-links .column_box button.primary,
    .crosslink-1 .desktop-links .column_box button.secondary {
        margin-top: 0px;
    }
}

@media(max-width: 991.98px) and (min-width: 767.98px) {
    .crosslink-1 .desktop-links .column_box h3.hire-title {
        font-size: 20px;
    }
}

@media(max-width: 767.98px) {
    .crosslink-1 .desktop-links {
        display: none;
    }


    /*** Mobile Block Styles ***/
    .crosslink-1 .mobile-links {
        display: block;
    }
    .crosslink-1 .mobile-links a {
        text-decoration: none;
    }

    .crosslink-1 .mobile-links .mobile_link_background::after {
        content: '';
        top: 0;
        left: 0;
        position: absolute;
        height: 100%;
        width: 100%;
        background: rgb(60,60,59);
        opacity: 0.3;
    }

    .crosslink-1 .mobile-links .mobile_link_background {
        padding-bottom: 56.25%;
        margin-bottom: 30px;
        position: relative;
        background-size: 105%;
        background-position: center;
        background-repeat: no-repeat;
        transition: ease all 0.3s;
    }

    .crosslink-1 .mobile-links .mobile_link_background:hover {
        background-size: 100%;
    }

    .crosslink-1 .mobile-links .mobile_link_clickthrough:last-of-type .mobile_link_background {
        margin-bottom: 0;
    }

    .crosslink-1 .mobile-links .mobile_link_background h3 {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%,-50%);
        z-index: 2;
        font-size: 30px;
    }

}

@media(max-width: 575px) {
    .crosslink-1 .mobile-links .mobile_link_background {
        margin-bottom: 15px;
    }
}